gitaly
Git RPC service for handling all the git calls made by GitLab

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/gitaly

general

source
gitaly (extra, misc)
version
13.4.6+dfsg1-2
maint
Debian Go Packaging Team (a), Pirate Praveen (u), Sruthi Chandran (u)
arch
any all
std-ver
4.5.1
VCS
Git (browse)

binaries

todo

problems

  • The package has not yet entered testing even though the 10-day delay is over. Check why.

testing migration

excuses:
  • Migration status for gitaly (- to 13.4.6+dfsg1-2): BLOCKED: Rejected/violates migration policy/introduces a regression
  • Issues preventing migration:
  • Updating gitaly introduces new bugs: #976820, #983874.
  • gitaly unsatisfiable Build-Depends(-Arch) on amd64: golang-gopkg-libgit2-git2go.v28-dev
  • gitaly unsatisfiable Build-Depends(-Arch) on arm64: golang-gopkg-libgit2-git2go.v28-dev
  • gitaly unsatisfiable Build-Depends(-Arch) on armel: golang-gopkg-libgit2-git2go.v28-dev
  • gitaly unsatisfiable Build-Depends(-Arch) on armhf: golang-gopkg-libgit2-git2go.v28-dev
  • gitaly unsatisfiable Build-Depends(-Arch) on i386: golang-gopkg-libgit2-git2go.v28-dev
  • gitaly unsatisfiable Build-Depends(-Arch) on mips64el: golang-gopkg-libgit2-git2go.v28-dev
  • gitaly unsatisfiable Build-Depends(-Arch) on mipsel: golang-gopkg-libgit2-git2go.v28-dev
  • gitaly unsatisfiable Build-Depends(-Arch) on ppc64el: golang-gopkg-libgit2-git2go.v28-dev
  • gitaly unsatisfiable Build-Depends(-Arch) on s390x: golang-gopkg-libgit2-git2go.v28-dev
  • Not touching package due to block request by freeze (please contact debian-release if update is needed)
  • Additional info:
  • Piuparts tested OK - https://piuparts.debian.org/sid/source/g/gitaly.html
  • 95 days old (needed 10 days)

news RSS

bugs

all bug history graph
7
RC
3
I&N
4
M&W
0
F&P
0